function BuffMe:LoadBuffs()
	self.buffs = {
		["Druid"] = {
			--Druid buffs
			["Leader of the Pack"] = false,
			["Moonkin Aura"] = false,
			["Omen of Clarity"] = false,
			["Thorns"] = false,

			["Mark of the Wild"] = {
				["Gift of the Wild"] = false,
				["Mark of the Wild"] = false,
			},
		},

		["Hunter"] = {
			--Hunter buffs
			["Aspect of the Beast"] = false,
			["Aspect of the Cheetah"] = false,
			["Aspect of the Hawk"] = false,
			["Aspect of the Monkey"] = false,
			["Aspect of the Pack"] = false,
			["Aspect of the Wild"] = false,
			["Trueshot Aura"] = false,
		},

		["Mage"] = {
			--Mage buffs
			["Amplify Magic"] = false,
			["Dampen Magic"] = false,
			["Fire Ward"] = false,
			--["Frost Armor"] = false,
			["Frost Ward"] = false,
			["Ice Armor"] = false,
			["Ice Barrier"] = false,
			["Mage Armor"] = false,
			["Mana Shield"] = false,

			["Arcane Intellect"] = {
				["Arcane Brilliance"] = false,
				["Arcane Intellect"] = false,
			},
		},

		["Paladin"] = {
			--Paladin buffs
			["Blessing of Freedom"] = false,
			["Blessing of Kings"] = false,
			["Blessing of Light"] = false,
			["Blessing of Might"] = false,
			["Blessing of Salvation"] = false,
			["Blessing of Sanctuary"] = false,
			["Blessing of Wisdom"] = false,

			--Group blessings
			["Greater Blessing of Kings"] = false,
			["Greater Blessing of Light"] = false,
			["Greater Blessing of Might"] = false,
			["Greater Blessing of Salvation"] = false,
			["Greater Blessing of Sanctuary"] = false,
			["Greater Blessing of Wisdom"] = false,

			--Auras
			["Concentration Aura"] = false,
			["Devotion Aura"] = false,
			["Fire Resistance Aura"] = false,
			["Frost Resistance Aura"] = false,
			["Retribution Aura"] = false,
			["Sanctity Aura"] = false,
			["Shadow Resistance Aura"] = false,

			["Holy Shield"] = false,
			["Righteous Fury"] = false,
		},

		["Priest"] = {
			--Priest buffs
			["Divine Spirit"] = {
				["Prayer of Spirit"] = false,
				["Divine Spirit"] = false,
			},
			["Power Word: Fortitude"] = {
				["Prayer of Fortitude"] = false,
				["Power Word: Fortitude"] = false,
			},
			["Shadow Protection"] = {
				["Prayer of Shadow Protection"] = false,
				["Shadow Protection"] = false,
			},

			--Self buffs
			["Inner Fire"] = false,
		},

		["Shaman"] = {
			--Shaman buffs
			["Water Breathing"] = false,
			["Water Walking"] = false,

			--Self buffs
			["Lightning Shield"] = false,

			--Totem buffs
			["Fire Resistance Totem"] = "Fire Resistance",
			["Frost Resistance Totem"] = "Frost Resistance",
			["Grace of Air Totem"] = "Grace of Air",
			["Grounding Totem"] = "Grounding Totem Effect",
			["Healing Stream Totem"] = "Healing Stream",
			["Mana Spring Totem"] = "Mana Spring",
			["Mana Tide Totem"] = "Mana Tide",
			["Nature Resistance Totem"] = "Nature Resistance",
			["Stoneskin Totem"] = "Stoneskin",
			["Strength of Earth Totem"] = "Strength of Earth",
			["Tranquil Air Totem"] = "Tranquil Air",
			["Windwall Totem"] = "Windwall",
		},

		["Warlock"] = {
			--Warlock buffs
			["Detect Greater Invisibility"] = false,
			--["Detect Invisibility"] = false,
			--["Detect Lesser Invisibility"] = false,
			["Fire Shield"] = false,
			["Soulstone Resurrection"] = false,
			["Unending Breath"] = false,

			--Self buffs
			["Demon Armor"] = false,
			--["Demon Skin"] = false,
			["Shadow Ward"] = false,

			--Pet buffs
			["Blood Pact"] = false,
			["Paranoia"] = false,
		},

		["Warrior"] = {
			--Warrior buffs
			["Battle Shout"] = false,
		},
	}

	self.others = {
		["Consumables"] = {
			--Consumables
			["Elixir of Greater Firepower"] = "Greater Firepower",
			["Elixir of Shadow Power"] = "Shadow Power",
			["Elixir of the Mongoose"] = false,
			["Flask of Distilled Wisdom"] = "Distilled Wisdom",
			["Flask of Supreme Power"] = "Supreme Power",
			["Flask of the Titans"] = false,
			["Gift of Arthas"] = false,
			["Greater Arcane Elixir"] = false,
			["Greater Fire Protection Potion"] = "Fire Protection",
			["Greater Frost Protection Potion"] = "Frost Protection",
			["Greater Nature Protection Potion"] = "Nature Protection",
			["Greater Shadow Protection Potion"] = "Shadow Protection",
			["Mageblood Potion"] = "Mana Regeneration",
			--["Nature Protection Potion"] = "Nature Protection",
			["Winterfall Firewater"] = false,
			--["test"] = "Blessing of Might",
			--["Dirge\'s Kickin\' Chimaerok Chops"] = { ["Increased Stamina"] = "Increases Stamina by 25." }
		},

		["Miscellaneous"] = {
			--Miscellaneous buffs
			["Headmaster\'s Charge"] = false,
			["Power of the Guardian"] = false,
		},
	}

	self.weapons = {	
		--Weapon buffs
		["Blessed Wizard Oil"] = false,
		["Brilliant Mana Oil"] = false,
		["Brilliant Wizard Oil"] = false,
		["Consecrated Sharpening Stone"] = false,
		["Deadly Poison V"] = false,
		["Elemental Sharpening Stone"] = false,
		["Flametongue 6"] = false,
		["Flametongue Totem 6"] = false,
		["Frostbrand 5"] = false,
		["Instant Poison VI"] = false,
		["Rockbiter 7"] = false,
		["Windfury 4"] = false,
		["Windfury Totem 3"] = false,
	}

	self.workarounds = {
		--Consumables
		["Elixir of Greater Firepower"] = "Interface\\Icons\\INV_Potion_60",
		["Elixir of Shadow Power"] = "Interface\\Icons\\INV_Potion_46",
		["Elixir of the Mongoose"] = "Interface\\Icons\\INV_Potion_32",
		["Flask of Distilled Wisdom"] = "Interface\\Icons\\INV_Potion_97",
		["Flask of Supreme Power"] = "Interface\\Icons\\INV_Potion_41",
		["Flask of the Titans"] = "Interface\\Icons\\INV_Potion_62",
		["Gift of Arthas"] = "Interface\\Icons\\INV_Potion_28",
		["Greater Arcane Elixir"] = "Interface\\Icons\\INV_Potion_25",
		["Greater Fire Protection Potion"] = "Interface\\Icons\\INV_Potion_24",
		["Greater Frost Protection Potion"] = "Interface\\Icons\\INV_Potion_20",
		["Greater Nature Protection Potion"] = "Interface\\Icons\\INV_Potion_22",
		["Greater Shadow Protection Potion"] = "Interface\\Icons\\INV_Potion_23",
		["Mageblood Potion"] = "Interface\\Icons\\INV_Potion_45",
		["Nature Protection Potion"] = "Interface\\Icons\\INV_Potion_06",
		["Winterfall Firewater"] = "Interface\\Icons\\INV_Potion_92",

		--Miscellaneous
		["Headmaster\'s Charge"] = "Interface\\Icons\\Spell_Totem_WardOfDraining",
		["Power of the Guardian"] = "Interface\\Icons\\Spell_Nature_MoonGlow",

		--Weapons
		["Blessed Wizard Oil"] = "Interface\\Icons\\INV_Potion_26",
		["Brilliant Mana Oil"] = "Interface\\Icons\\INV_Potion_100",
		["Brilliant Wizard Oil"] = "Interface\\Icons\\INV_Potion_105",
		["Consecrated Sharpening Stone"] = "Interface\\Icons\\INV_Stone_SharpeningStone_02",
		["Elemental Sharpening Stone"] = "Interface\\Icons\\INV_Stone_02",
		["Flametongue 6"] = "Interface\\Icons\\Spell_Fire_FlameTounge",
		["Flametongue Totem 6"] = "Interface\\Icons\\Spell_Nature_GuardianWard",
		["Frostbrand 5"] = "Interface\\Icons\\Spell_Frost_FrostBrand",
		["Rockbiter 7"] = "Interface\\Icons\\Spell_Nature_RockBiter",
		["Windfury 4"] = "Interface\\Icons\\Spell_Nature_Cyclone",
		["Windfury Totem 3"] = "Interface\\Icons\\Spell_Nature_Windfury",
	}
end